
Author Box - Bug #1769

Conflict with local avatars

31 May 2011 08:11 - Andriy Lesyuk

Status: Won't Fix Start date: 31 May 2011

Priority: Major Due date: 17 Jun 2011

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

Some users report that the Author box conflicts with Local Avatars plugin:

ActionView::TemplateError (Missing host to link to! Please provide :host parameter or set default_

url_options[:host]) on line #57 of app/views/layouts/base.rhtml:

54: <%= tag('div', {:id => 'main', :class => (has_content?(:sidebar) ? '' : 'nosidebar')}, true) %

>

55: <div id="sidebar"> 

56: <%= yield :sidebar %>

57: <%= call_hook :view_layouts_base_sidebar %>

58: </div>

59: 

60: <div id="content">

lib/redmine/hook.rb:63:in `send'

lib/redmine/hook.rb:63:in `call_hook'

lib/redmine/hook.rb:63:in `each'

lib/redmine/hook.rb:63:in `call_hook'

lib/redmine/hook.rb:60:in `tap'

lib/redmine/hook.rb:60:in `call_hook'

lib/redmine/hook.rb:144:in `call_hook'

app/views/layouts/base.rhtml:57:in `_run_rhtml_app47views47layouts47base46rhtml'

app/controllers/projects_controller.rb:165:in `show'

History

#1 - 07 Jun 2011 11:53 - Andriy Lesyuk

- Status changed from Open to Incomplete

- Target version set to 0.0.2

Well... Does not look like a conflict and not sure if the latest code was tested... Can’t reproduce!

#2 - 07 Jun 2011 13:41 - Andriy Lesyuk

- Target version deleted (0.0.2)

#3 - 17 Jun 2011 10:49 - Andriy Lesyuk

- Due date set to 17 Jun 2011

- Status changed from Incomplete to Won't Fix

No response from user reporting this issue...
